# valuenodedynamiclistunloop.cpp File Reference

Template File. More...

`#include "valuenodedynamiclistunloop.h"`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/general.h>`

## Functions

| ACTION_INIT (Action::ValueNodeDynamicListUnLoop)
| ACTION_SET_NAME (Action::ValueNodeDynamicListUnLoop,"ValueNodeDynamicListUnLoop")
| ACTION_SET_LOCAL_NAME (Action::ValueNodeDynamicListUnLoop, N_("Unloop"))
| ACTION_SET_TASK (Action::ValueNodeDynamicListUnLoop,"unloop")
| ACTION_SET_CATEGORY (Action::ValueNodeDynamicListUnLoop, Action::CATEGORY_VALUEDESC|Action::CATEGORY_VALUENODE)
| ACTION_SET_PRIORITY (Action::ValueNodeDynamicListUnLoop, 0)
| ACTION_SET_VERSION (Action::ValueNodeDynamicListUnLoop,"0.0")
| ACTION_SET_CVS_ID (Action::ValueNodeDynamicListUnLoop,"$Id$")

## Detailed Description

Template File.

$Id$

## Function Documentation

ACTION_INIT | ( | Action::ValueNodeDynamicListUnLoop |  | ) |

ACTION_SET_NAME | ( | Action::ValueNodeDynamicListUnLoop | ,
|  | "ValueNodeDynamicListUnLoop" |  |
| ) |  |  |

ACTION_SET_LOCAL_NAME | ( | Action::ValueNodeDynamicListUnLoop | ,
|  | N_("Unloop") |  |
| ) |  |  |

ACTION_SET_TASK | ( | Action::ValueNodeDynamicListUnLoop | ,
|  | "unloop" |  |
| ) |  |  |

ACTION_SET_CATEGORY | ( | Action::ValueNodeDynamicListUnLoop | ,
|  | Action::CATEGORY_VALUEDESC|Action::CATEGORY_VALUENODE |  |
| ) |  |  |

ACTION_SET_PRIORITY | ( | Action::ValueNodeDynamicListUnLoop | ,
|  | 0 |  |
| ) |  |  |

ACTION_SET_VERSION | ( | Action::ValueNodeDynamicListUnLoop | ,
|  | "0.0" |  |
| ) |  |  |

ACTION_SET_CVS_ID | ( | Action::ValueNodeDynamicListUnLoop | ,
|  | "$Id$" |  |
| ) |  |  |